﻿/*门店介绍开始*/
.store_change {
    margin-top: 8px;
    margin-bottom: 7px;
    background: #fff;
    border-bottom: 1px solid #dbdada;
    padding: 8px 0;
}

    .store_change h4 {
        padding-left: 7px;
        margin-bottom: 10px;
    }

    .store_change .store_city {
        vertical-align:middle;
    }

.store_list {
    width: 100%;
    background: #fff;
    border-bottom: 1px solid #dbdada;
    height: 90px;
    margin-bottom: 7px;
}

.store_list_l {
    float: left;
    width: 30%;
    text-align: center;
    height: 90px;
}

.store_list_r {
    float: left;
    width: 70%;
    height: 90px;
    position: relative;
    padding: 5px;
}

.img_store {
    width: 90px;
    height: 54px;
    margin-top: 18px;
}

.store_tit {
    border-bottom: 1px dashed #c5a86e;
    height: 25px;
    margin-bottom: 5px;
    margin-top: 4px;
}

    .store_tit label {
        width: 80%;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .store_tit i {
        padding: 1px 4px;
        float: right;
    }
    .store_tit .store_position {
        display: inline-block;
        width: 1.8rem;
        height: 1.8rem;
        background: url("../image/baseIcon/position.png") no-repeat;
        background-size: 100%;
    }

    .store_list_r p {
        width: 100%;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

.store_list_r em {
    position: absolute;
    bottom: 8px;
    right: 5px;
    padding-left: 15px;
    background: url('../image/WeChatShop/arrow.png')0 50% no-repeat;
    background-size: 13px;
}
/*门店介绍结束*/

/*门店详情开始*/

.store_nr {
    padding-top: 1.5rem;
    margin-bottom: .5rem;
}

.store_nr_tit {
    padding: 1rem 0 0.8rem;
}

    .store_nr_tit label {
        width: 90%;
        vertical-align: middle;
    }

.store_traffic {
    margin: 7px;
    padding-bottom: 8px;
    line-height: 16px;
    border-bottom: 1px dashed #c5a86e;
}

    .store_traffic label {
        line-height: 1.8rem;
    }

    .store_traffic p {
        line-height: 1.8rem;
    }

    .store_traffic span {
        color: #888;
        font-size: 12px;
        line-height: 12px;
    }

.store_info {
    margin: 7px;
    font-size: 13px;
    line-height: 16px;
    padding-bottom: 8px;
}

/*门店详情结束*/